Bug 608203 - [abrt] crash in Miro-3.0.2-1.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in Miro-3.0.2-1.fc13: raise: Process /usr/bin/python was killed ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Miro
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Alex Lancaster
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6a2adfe0659b616c39ab5976ddb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-26 01:18 UTC by robert fairb
Modified: 2010-09-15 05:52 UTC (History)
3 users (show)

Fixed In Version: Miro-3.0.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-14 05:04:47 UTC


Attachments (Terms of Use)
File: backtrace (145.36 KB, text/plain)
2010-06-26 01:18 UTC, robert fairb
no flags Details

Description robert fairb 2010-06-26 01:18:29 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/miro.real
component: Miro
crash_function: raise
executable: /usr/bin/python
global_uuid: 6a2adfe0659b616c39ab5976ddb51e56ac124835
kernel: 2.6.33.5-124.fc13.i686
package: Miro-3.0.2-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.i searched miro guide for linux
2.then clicked watch 
http://www.miroguide.com/items/2625344

Comment 1 robert fairb 2010-06-26 01:18:34 UTC
Created attachment 427023 [details]
File: backtrace

Comment 2 Fedora Update System 2010-08-29 17:20:08 UTC
Miro-3.0.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14

Comment 3 Fedora Update System 2010-08-29 17:27:12 UTC
Miro-3.0.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13

Comment 4 Fedora Update System 2010-08-29 17:31:19 UTC
Miro-3.0.3-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc12

Comment 5 Fedora Update System 2010-08-30 19:41:59 UTC
Miro-3.0.3-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14

Comment 6 Fedora Update System 2010-09-14 05:02:53 UTC
Miro-3.0.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-09-15 05:34:45 UTC
Miro-3.0.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-09-15 05:49:52 UTC
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.